markup/jade/search.jade
﻿- title = "Search";

include includes/navigation.jade

div.page-wrapper: div.page
    div.grid-container
        div.grid-column.col-60
            div.substrate
                div.textbox.icon
                    i.fa.fa-search
                    input(type="text", placeholder="Enter your user name ...")

                div#search-list

markup/search.html
<div class="navigation"><ul><li><a class="button rectangular" href="#profile"><i class="fa fa-star"></i><span>Profile</span></a></li><li><a class="button rectangular" href="#friends"><i class="fa fa-user"></i><span>Friends</span></a></li><li><a class="button rectangular" href="#search"><i class="fa fa-search"></i><span>Search</span></a></li><li><a class="button rectangular" href="#error"><span>Error link</span></a></li></ul></div><div class="page-wrapper"><div class="page"><div class="grid-container"><div class="grid-column col-60"><div class="substrate"><div class="textbox icon"><i class="fa fa-search"></i><input type="text" placeholder="Enter your user name ..."/></div><div id="search-list"></div></div></div></div></div></div>
